<!doctype html>
<html lang="en">
  <head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3SVS4XQ47V"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
  
    gtag('config', 'G-3SVS4XQ47V');
  </script>
  <meta charset="utf-8">
  <meta name="author" content="Jim Hefferon" />
  <meta name="copyright" content="Contents of this HTML page and its CSS is Public Domain." />
  <link rel="canonical" href="https://hefferon.net/other" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="More materials, from Jim Hefferon" />
  <meta property="og:description" content="More materials from Jim Hefferon" />
  <meta property="og:url" content="https://hefferon.net/etc/" />
  <meta property="og:site_name" content="Free math texts" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Literata">
  <link rel="stylesheet" href="../hefferon.css">
  <title>More, from Jim Hefferon</title>
</head>

<body>
  <div id="container">
    <div id="header">
      <p>
	More
      </p>
    </div>
    <div id="content">
      <p>
	Everybody has a box with, you know, just stuff.
	This is my miscellaneous stuff.
	It is all
	<a href="../source.html">Freely available</a>.
	Most of the <span class="latex">L<sup>a</sup>T<sub>e</sub>X</span> 
	sources are in my
	<a href="https://gitlab.com/jim.hefferon">git repository</a>. 
      </p>
      
      <ul class="nobullet">
	<li><span class="listitem">Undergraduate text</span>
	  <a href="https://jheffero.w3.uvm.edu/numbertheory/book.pdf"><i>Number Theory</i></a>
	  by W&nbsp;Edwin Clark of the University of South Florida
	  is a marvelous text that I have enjoyed using
	  in a general education class.
	  He is the author, I only produced the
	  <a href="https://jheffero.w3.uvm.edu/numbertheory/"><span class="latex">L<sup>a</sup>T<sub>e</sub>X</span> source</a>.
	  I understand the license to be no-commercial but if you are
	  interested then you should contact him.
        </li>

	<li><span class="listitem">A <span class="latex">L<sup>a</sup>T<sub>e</sub>X</span> guide</span>
	  The two-page
	  <a href="https://jheffero.w3.uvm.edu/latex/packages.pdf"><i>A First Set of <span class="latex">L<sup>a</sup>T<sub>e</sub>X</span> Packages</i></a> 
          is a list of go-to packages that gives a newcomer a start on knowing
	  some of the available tools.
	  (The license is CC0, Public Domain:
	  <a rel="license"
	     href="https://creativecommons.org/publicdomain/zero/1.0/">
	    <img src="https://licensebuttons.net/p/zero/1.0/80x15.png" style="border-style: none;" alt="CC0" />
	  </a>.)
	  </p>
	</li>

	<li><span class="listitem">A cheat sheet</span>
	  <a href="https://ctan.org/pkg/undergradmath"><i><span class="latex">L<sup>a</sup>T<sub>e</sub>X</span> Mathematics for Undergraduates</i></a>
	  gives an undergraduate a quick reference for symbols and simple
	  constructs.
	</li>
	
	<li><span class="listitem">Ham radio leaflet</span>
	  <a href="https://jheffero.w3.uvm.edu/leaflet.pdf"><i>Making Contacts</i></a>
	  is about what to do once you get your license.
	  Our local club,
	  <a href="https://www.ranv.org">Radio Amateurs of Northern Vermont</a>,
	  is very active
	  (for instance, we often win Field Day&nbsp;2A).
	  We try to bring in new folks.
	</li>

	<li><span class="listitem">A cello map</span>
	  <a href="https://gitlab.com/jim.hefferon/cello/-/blob/master/cellomapjh.pdf"><i>Cello map</i></a>
	  is, perhaps unsurprisingly, a map of the cello.
	  The
	  <a href="https://gitlab.com/jim.hefferon/cello"><i>Asymptote</i> source</a>
	  is on my GitLab repository.
	</li>
      </ul>
    </div>
  </div>
  <div id="navbar">
    <div id="innernavbar">
      <h3>On this site</h3>
      <ul>
	<li><a href="/linearalgebra/"><i>Linear Algebra</i></a>,
	  for an undergraduate course.</li>
	<li><a href="/computation/"><i>Theory of Computation</i></a>,
	  a first CS theory text.</li>
	<li><a href="/proofs/"><i>Introduction to Proofs</i></a>,
	  for an Inquiry-Based course.</li>
	<li><a href="/jimhefferon.html">About me</a>.</li>
	<li><a href="/">Home page</a>.</li>
      </ul>
    </div>
  </div>
  <div id="footer">
    <a id="contact" href="/jimhefferon.html">Contact me</a>
  </div>
</body>
</html>
